[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerFormAdded

Adds a form added notification handler to the class instance.

## Declaration

Source position: forms.pp line 1235

`public procedure TScreen.AddHandlerFormAdded(`
`OnFormAdded: TScreenFormEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnFormAdded` |  | Routine added as the form added notification handler.
`AsFirst` |  | True when OnFormAdded should be the first entry in the list of handlers for the type.

## See also

TScreen.RemoveHandlerFormAdded |  | Removes a form added notification handler.
TScreenFormEvent |  | Type used for a screen notification handler for form-related events.